-- Added columns to CUBE_REGION_KEY_VALUE.
Alter table CUBE_REGION_KEY_VALUE
ADD START_PERIOD VARCHAR(50) NULL,
	END_PERIOD VARCHAR(50) NULL,
	START_INCLUSIVE BIT DEFAULT 1 NOT NULL,
	END_INCLUSIVE BIT DEFAULT 1 NOT NULL
;
GO
;
